body {
	background-color: #ffffff;
	margin:0px;
	padding:0px;
	font-size: 10pt;
	color: #7f7f7f;
	font-family: Arial, Helvetica, sans-serif;
}

img {
	border:0px;
}

h1{
	padding-top: 19px;
	color: #1d7aad;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18pt;
}

h2, h3, h4, h5{
	padding-top: 0px;
	color: #1d7aad;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
        padding-bottom: 0px;
}
.features .heading {
	vertical-align: middle;
}
.features {
	line-height: 11.5pt;
}
.features .pull-right {
    padding-bottom: 55px; 
}
@media (min-width: 860px) {
	.features h3.oneline {
		line-height: 40px;
	}
}
@media (max-width: 767px ) {
	.features .pull-right {
		padding-bottom: 0px;
	}
}
.features h3 {
	background-color: #969696;
	color: #fff;
	margin: 0px -10px 0px -10px;
	padding: 10px 10px 10px 10px ;
	min-height: 55px;
	
}
.features .col-xs-1,
.features  .col-sm-1,
.features .col-md-1, 
.features .col-lg-1, 
.features .col-xs-2, 
.features .col-sm-2, .features .col-md-2, .features .col-lg-2, .features .col-xs-3, .features .col-sm-3,.features  .col-md-3, .features .col-lg-3,.features  .col-xs-4,.features  .col-sm-4, .features .col-md-4,.features  .col-lg-4,.features  .col-xs-5, .features .col-sm-5,.features  .col-md-5,.features  .col-lg-5,.features  .col-xs-6,.features  .col-sm-6, .features .col-md-6, .features .col-lg-6, .features .col-xs-7, .features .col-sm-7, .features .col-md-7, .features .col-lg-7, .features .col-xs-8,.features  .col-sm-8,.features  .col-md-8,.features  .col-lg-8,.features  .col-xs-9, .features .col-sm-9, .features .col-md-9,.features  .col-lg-9, .features .col-xs-10, .features .col-sm-10,.features  .col-md-10,.features  .col-lg-10,.features  .col-xs-11, .features .col-sm-11,.features  .col-md-11, .features .col-lg-11, .features .col-xs-12, .features .col-sm-12, .features .col-md-12,.features  .col-lg-12 {
  padding-right: 10px;
}
.content  ul{
	margin-left: 0;
	padding-left: 5px;
	list-style: none;
}

.content li{
	list-style: none;
	background-image: url(../images/homeBullet.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-bottom: 0px;
}

#main{
	margin: auto;
}

.AbsWrap {
	width: 100%;
	position: relative;
}

.rowWrap {
	width: 100%;
}

.clearfloat {
	clear:both;
	height:0px;
}


#menu {
	
}

.menuCont{
}

#header {
	

}

#breadcrumb {
	
    color: #000;
	font-size: 10pt;
	padding-top: 10px;
	padding-right: 15px;
}
.breadcrumb-item {
	display: inline;
	display: inline-block;

}

.breadcrumbBold{
	color: #1d7aad;
	text-transform: uppercase;
	font-weight: bold;
}

#welcome {
	margin: 0px 2px 2px 2px;
}

#WelcomeImage{
}

#welcomeText{
	float: left;
	 
	padding: 6px 4px 33px 4px;
}

#steps {
}

.col1{
}

.col2{
}

.rightInfoHeading{
}

#ourservices {
	margin-bottom:0px;
	background-image: url(../images/services.jpg);
	background-repeat: no-repeat;
}

.transcriptionCont{
	background-color: #f8f8f8;
}

.transcriptionInfoHeading{
}

.transcriptionInfoTextTop{
	padding: 14px 0px 0px;
}

.transcriptionDetailInfo{
	padding: 14px 0px  0px;
}

.transcriptionImage{
}

.transcriptionService{
	color: #589e23;
	font-size: 11pt;
	font-weight: bold;
}

#legaltranscription {
	margin-bottom: 24px;
}

#conferencetranscription {
	margin-bottom: 24px;
}

#investigativeinterview {
	margin-bottom:0px;
}

#marketresearch {
	margin-bottom:0px;
}

#turnaroundrates {
	margin-bottom:0px;
}

#turnaroundratestext {
	margin-bottom:0px;
	padding: 14px 0px 0px;
}

#ratestable {
	margin-bottom:0px;
	color: #ffffff;
}

.ratesTableRow{
	
}

.ratesTableRowSpacer{
	
	height: 3px;
	font-size: 2px;
}

.ratesTableLeft{
	background-color: #36b4e6;
	margin-right: 2px;
	padding: 5px 0px 0px;
}

.ratesTableRight{
	background-color: #36b4e6;
	padding: 5px 0px 0px 0px;
	text-align: center;
}

#ratestext {
	margin-bottom:0px;
	margin-top: 13px;
}

#getstarted {
	margin-bottom:0px;
}

#getstarted h1{
	padding-top: 19px;
	color: #1d7aad;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.dashTable{
	border: 1px solid #0284b6;
	font-size: 12px;
}

.dashTableHeader{
	background-color: #0284b6 !important;
	color: #ffffff !important;
	font-size: 14px !important;
	font-weight: bold !important;
}

#footerCont{
	float: left;
	width: 100%;
	margin: auto;
	background-color: #6e6e6e;
}
#footer {
    /* width: 980px; */
    /* height: 70px; */
    margin: auto;
    background-color: #6e6e6e;
    /* overflow: hidden; */
    padding: 31px 150px 20px 35px;
    color: #d6d6d6;
    background-image: url(../images/footerBG.jpg);
    background-repeat: no-repeat;
    background-position: right;
}

#footer a {
	color: #d6d6d6; 
	padding: 5px 15px 5px 0px;
	display: block;
}
#getstarted a {
	padding: 10px 5px 10px 5px;
}

#KT_Insert1, #KT_Login1, #kt_login1, #KT_Update1, #KT_Update2, #tfi_listtblcustomer1{
	background-image: url(../images/buttonBG.jpg);
	background-repeat: none;
	width: 100px;
	height: 25px;
	border: none;
	color: #ffffff;
}

#KT_Insert2{
	background-color: #3cB4E6;
	color: #ffffff;
	border: 1px solid #c2c2c2;
	height: 25px;
}

#submit{
	background-image: url(../images/buttonBG.jpg);
	background-repeat: none;
	width: 100px;
	height: 25px;
	border: 0;
	color: #ffffff;
}

	form.form_validation_form_error table {
		border: 0px solid red !important;
	}

/* The server-side error displaying */
/* topmost error div */
#KT_tngerror {
	padding: 5px 10px 5px 50px;
	margin:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #CC0000;
	font-size: 12px;
	border:0px solid red !important;
	background-color:#FFFFE4;
	background-image:url(images/error.html);
	background-repeat:no-repeat;
	background-position:left;
}

.KT_tng{
	float: left;
}

.KT_tnglist{
	border: 0px !important;
}

.KT_tngtable{
}

.KT_tngtable th{
	padding: 10px !important;
}

.KT_tngtable td{
	padding: 5px !important;
}


/*----- Bootstrap overwrites -----*/


div#recaptcha_image img#recaptcha_challenge_image {
	width: 300px;
	max-width: 100%;
}
.features .container-fluid {
	padding-left: 10px;
	padding-right: 10px;
}